Results2 packages
Sort by search relevance
search relevance
overall score
recently updated
newest package
most likes
most pub points
popularity

Compression framework providing FFI implementations for Brotli, Lz4, Zstd (Zstandard) with ready-to-use prebuilt binaries for Win/Linux/Mac.

gRPC compression support for Brotli, Lz4, and Zstd (Zstandard) using the es_compression Dart library

Check our help page for details on search expressions and result ranking.